# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "Errore plug-in: impossibile eliminare il dispositivo"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "Errore plug-in: impossibile aggiungere il dispositivo"
